html,
body {
  min-height: 100%;
  background-color: black;
  color: white;
}
h1,
h2,
h3,
h4 {
  text-align: center;
  font-family: serif;
}
hr {
  height: 1px;
  background: red;
}
mark {
  font-style: italic;
  font-weight: bold;
  color: red;
  background: none;
  padding: 0;
  font-size: 120%;
}
a {
  color: white;
}
a:hover {
  color: red;
}
blockquote {
  padding-top: 0.5rem;
}
blockquote > b {
  font-size: 125%;
  margin-left: -0.5rem;
}
::selection {
  background-color: red;
  color: #fff;
}
.linkbar {
  text-align: center;
}
.active-page {
  text-decoration: underline;
  color: red;
}
.title {
  text-align: center;
  font-family: serif;
  font-size: 220%;
}
.header {
  display: inline-grid;
  justify-items: center;
  align-items: center;
  grid-auto-flow: column;
  grid-template-columns: 0.2fr 0.6fr 0.2fr;
  text-align: center;
}
.credits {
  font-size: 80%;
  opacity: 80%;
  color: lightgray;
}
.gallery {
  display: grid;
  grid-template-columns: 0.2fr 0.2fr 0.2fr 0.2fr 0.2fr;
  grid-template-rows: 0.2fr 0.2fr 0.2fr 0.2fr 0.2fr;
}
.gallery > a {
  font-size: 0;
}
.breaking {
  padding: 0.2rem;
  background: red;
  color: white;
  margin-top: 1rem;
  text-align: center;
}
.breaking > a:hover {
  color: black;
}
.breaking ::selection,
.breaking::selection {
  background-color: black !important;
}
.warrant {
  position: fixed;
  bottom: 0;
  right: 0;
  margin: 1rem;
  z-index: 1;
  padding: 4px;
  background-color: #000000dd;
}
@media only screen and (max-width: 700px) {
  iframe {
    height: 250px;
  }
  .cal {
    height: 700px;
  }
  .header {
    display: block;
  }
}
